Subject: Offline Message from Mark: Hello I have a question? I have bought my daughter
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 11 Jul 2022 02:25:19 -0000

From: Mark <[email-masked]>
Phone: 
Location: Seattle, United States
URL: https://swagtron.com/product/swagboard-t580-twist-kids-hoverboard-light-up-led-wheels-kids-ages-8-up/
Department: SwagTron

Hello I have a question? I have bought my daughter a Swagtron t3 about 7 years and today my daughter was turning it on and it made beeping sound and it was blinking green lights for 4 times and we don’t know what happened to the board? Can you please tell me why is it blinking 4 times green 
Thank you 

----
Zopim
https://www.zopim.com